<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/common_menu_fullpopup_alphabg"
    android:fitsSystemWindows="true">

    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swiperefreshlayou"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:visibility="visible">

        <com.ntels.kneet.v2.common.widget.CustomScrollView
            android:id="@+id/svBody"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fadingEdge="none"
            android:fillViewport="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"
                    android:orientation="vertical"
                    android:paddingLeft="25dp"
                    android:paddingTop="60dp">

                    <ImageView
                        android:layout_width="200dp"
                        android:layout_height="115dp"
                        android:background="@drawable/common_menu_fullpopup_logo_top"/>

                    <LinearLayout
                        android:id="@+id/llSettingMenu"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_marginBottom="35dp"
                        android:layout_marginTop="10dp"
                        android:layout_weight="1"
                        android:gravity="bottom|left"
                        android:orientation="vertical">

                        <LinearLayout
                            android:id="@+id/llNotice"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <ImageView
                                android:layout_width="35dp"
                                android:layout_height="35dp"
                                android:background="@drawable/d_common_menu_fullpopup_left_btn_noti"
                                android:duplicateParentState="true"/>

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:duplicateParentState="true"
                                android:includeFontPadding="false"
                                android:text="@string/layout_main_more_09"
                                android:textColor="@drawable/d_font_color_font_04_color_font_01"
                                android:textSize="@dimen/size_font_01"
                                android:textStyle="bold"/>


                            <TextView
                                android:id="@+id/tvNoticeCnt"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="8dp"
                                android:gravity="center"
                                android:duplicateParentState="true"
                                android:includeFontPadding="false"
                                android:text=""
                                android:textColor="@color/color_text_04"
                                android:textSize="@dimen/size_font_01"
                                android:textStyle="bold"/>
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/llMessagecenter"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="15dp"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <ImageView
                                android:layout_width="35dp"
                                android:layout_height="35dp"
                                android:background="@drawable/d_common_menu_fullpopup_left_btn_noticenter"
                                android:duplicateParentState="true"/>

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:duplicateParentState="true"
                                android:includeFontPadding="false"
                                android:text="@string/layout_main_more_08"
                                android:textColor="@drawable/d_font_color_font_04_color_font_01"
                                android:textSize="@dimen/size_font_01"
                                android:textStyle="bold"/>


                            <TextView
                                android:id="@+id/tvMessagecenterCnt"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="8dp"
                                android:gravity="center"
                                android:duplicateParentState="true"
                                android:includeFontPadding="false"
                                android:text=""
                                android:textColor="@color/color_text_04"
                                android:textSize="@dimen/size_font_01"
                                android:textStyle="bold"/>
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/llHomeGateway"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="15dp"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <ImageView
                                android:layout_width="35dp"
                                android:layout_height="35dp"
                                android:background="@drawable/d_common_menu_fullpopup_left_btn_gateway"
                                android:duplicateParentState="true"/>

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:duplicateParentState="true"
                                android:includeFontPadding="false"
                                android:text="@string/layout_main_more_01"
                                android:textColor="@drawable/d_font_color_font_04_color_font_01"
                                android:textSize="@dimen/size_font_01"
                                android:textStyle="bold"/>

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:includeFontPadding="false"
                                android:text=""
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_01"
                                android:textStyle="bold"/>

                            <ImageView
                                android:id="@+id/ivHomeGatewayState"
                                android:layout_width="20dp"
                                android:layout_height="20dp"
                                android:layout_marginLeft="8dp"
                                android:background="@drawable/common_bullet_alert_bgpointer"
                                android:duplicateParentState="true"
                                android:visibility="gone"/>
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/llSetting"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="15dp"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <ImageView
                                android:layout_width="35dp"
                                android:layout_height="35dp"
                                android:background="@drawable/d_common_menu_fullpopup_left_btn_setting"
                                android:duplicateParentState="true"/>

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:duplicateParentState="true"
                                android:includeFontPadding="false"
                                android:text="@string/layout_main_more_02"
                                android:textColor="@drawable/d_font_color_font_04_color_font_01"
                                android:textSize="@dimen/size_font_01"
                                android:textStyle="bold"/>
                        </LinearLayout>

                    </LinearLayout>

                    <ImageView
                        android:layout_width="200dp"
                        android:layout_height="70dp"
                        android:visibility="invisible"
                        android:background="@drawable/common_menu_fullpopup_logo_bottom"/>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_horizontal"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/common_bg_alpha_10"
                        android:gravity="center_horizontal"
                        android:orientation="vertical"
                        android:paddingTop="50dp">

                        <Button
                            android:id="@+id/btnReload"
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:background="@drawable/d_common_menu_fullpopup_reflash"
                            android:visibility="gone"/>


                        <LinearLayout
                            android:id="@+id/llHomeMode"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:gravity="bottom|center_horizontal"
                            android:orientation="vertical"
                            android:paddingBottom="20dp"
                            android:paddingTop="10dp">

                            <LinearLayout
                                android:id="@+id/llHomeMode1"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:orientation="vertical">

                                <ImageView
                                    android:id="@+id/ivHomeModeIcon1"
                                    android:layout_width="50dp"
                                    android:layout_height="50dp"
                                    android:duplicateParentState="true"/>

                                <TextView
                                    android:id="@+id/tvHomeModeIcon1"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="5dp"
                                    android:duplicateParentState="true"
                                    android:includeFontPadding="false"
                                    android:text=""
                                    android:textColor="@drawable/d_font_color_font_04_color_font_01"
                                    android:textSize="@dimen/size_font_01"
                                    android:textStyle="bold"/>

                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/llHomeMode2"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:gravity="center"
                                android:orientation="vertical">


                                <ImageView
                                    android:id="@+id/ivHomeModeIcon2"
                                    android:layout_width="50dp"
                                    android:layout_height="50dp"
                                    android:duplicateParentState="true"/>

                                <TextView
                                    android:id="@+id/tvHomeModeIcon2"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="5dp"
                                    android:duplicateParentState="true"
                                    android:includeFontPadding="false"
                                    android:text=""
                                    android:textColor="@drawable/d_font_color_font_04_color_font_01"
                                    android:textSize="@dimen/size_font_01"
                                    android:textStyle="bold"/>
                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/llHomeMode3"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:gravity="center"
                                android:orientation="vertical">

                                <ImageView
                                    android:id="@+id/ivHomeModeIcon3"
                                    android:layout_width="50dp"
                                    android:layout_height="50dp"
                                    android:duplicateParentState="true"/>

                                <TextView
                                    android:id="@+id/tvHomeModeIcon3"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="5dp"
                                    android:duplicateParentState="true"
                                    android:includeFontPadding="false"
                                    android:text=""
                                    android:textColor="@drawable/d_font_color_font_04_color_font_01"
                                    android:textSize="@dimen/size_font_01"
                                    android:textStyle="bold"/>

                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/llHomeMode4"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:gravity="center"
                                android:orientation="vertical">


                                <ImageView
                                    android:id="@+id/ivHomeModeIcon4"
                                    android:layout_width="50dp"
                                    android:layout_height="50dp"
                                    android:duplicateParentState="true"/>

                                <TextView
                                    android:id="@+id/tvHomeModeIcon4"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="5dp"
                                    android:duplicateParentState="true"
                                    android:includeFontPadding="false"
                                    android:text=""
                                    android:textColor="@drawable/d_font_color_font_04_color_font_01"
                                    android:textSize="@dimen/size_font_01"
                                    android:textStyle="bold"/>
                            </LinearLayout>

                        </LinearLayout>
                    </LinearLayout>


                    <ImageView
                        android:id="@+id/ivClose"
                        android:layout_width="match_parent"
                        android:layout_height="70dp"
                        android:background="@drawable/color_bg_02"
                        android:src="@drawable/common_navi_menu_arrow_down"/>

                </LinearLayout>


            </LinearLayout>
        </com.ntels.kneet.v2.common.widget.CustomScrollView>
    </android.support.v4.widget.SwipeRefreshLayout>
</LinearLayout>